GLOBAL SPACE(3)

NAME
boost::xpressive::space - Matches a space character.

SYNOPSIS

// In header: <boost/xpressive/regex_primitives.hpp>
unspecified space;

DESCRIPTION

The regex traits are used to determine which characters are space characters. To match any character that is not white-space, use ~space.